.pulse { 
    display: block; 
    border-radius: 50%; 
    cursor: pointer;
    box-shadow: 0 0 0 rgba(75, 199, 75, 0.4);
    animation: pulse 2s infinite;
  }
  .pulse:hover {
    animation: none;
  }
  
  @-webkit-keyframes pulse {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(75, 199, 75, 0.4); 
    }
    70% {
        -webkit-box-shadow: 0 0 0 5px rgba(75, 199, 75, 0); 
    }
    100% {
        -webkit-box-shadow: 0 0 0 0  rgba(75, 199, 75, 0); 
    }
  }
  @keyframes pulse {
    0% {
      -moz-box-shadow: 0 0 0 0 rgba(75, 199, 75, 0.4); 
      box-shadow: 0 0 0 0 rgba(75, 199, 75, 0.4); 
    }
    70% {
        -moz-box-shadow: 0 0 0 5px  rgba(75, 199, 75, 0); 
        box-shadow: 0 0 0 5px  rgba(75, 199, 75, 0); 
    }
    100% {
        -moz-box-shadow: 0 0 0 0  rgba(75, 199, 75, 0); 
        box-shadow: 0 0 0 0 rgba(75, 199, 75, 0); 
    }
  }